AttributeSetProductAttribute:
  #this is incomplete
  hwf1:
    AttributeSet:       attrSetHW
    ProductAttribute:   attrThickness
  hwf2:
    AttributeSet:       attrSetHW
    ProductAttribute:   attrWidth
  hwf3:
    AttributeSet:       attrSetHW
    ProductAttribute:   attrLength
  hwf4:
    AttributeSet:       attrSetHW
    ProductAttribute:   attrMilling
  hwf7:
    AttributeSet:       attrSetHW
    ProductAttribute:   attrInstallMethod
  hwf8:
    AttributeSet:       attrSetHW
    ProductAttribute:   attrInstallLocation
  hwf9:
    AttributeSet:       attrSetHW
    ProductAttribute:   attrConstruction
  hwf10:
    AttributeSet:       attrSetHW
    ProductAttribute:   attrSpecies